Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etee.kgss._1_0.protocol
Class GetNewKeyRequest

    java.lang.Object
      be.fgov.ehealth.commons._1_0.protocol.RequestType
          be.fgov.ehealth.etee.kgss._1_0.protocol.GetNewKeyRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-04-04T03:42:02+02:00",
               comments="JAXB RI v2.3.6")
    public class GetNewKeyRequest

extends RequestType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:1_0:protocol}RequestType">
           <sequence>
             <element name="SealedNewKeyRequest" type="{urn:be:fgov:ehealth:etee:kgss:1_0:protocol}SealedContentType"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetNewKeyRequest()`

Method Summary
`SealedContentType` | `getSealedNewKeyRequest()` Gets the value of the sealedNewKeyRequest property.
`void` | `setSealedNewKeyRequest(SealedContentType value)` Sets the value of the sealedNewKeyRequest property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetNewKeyRequest

    public GetNewKeyRequest()

Method Detail

### getSealedNewKeyRequest

    public SealedContentType getSealedNewKeyRequest()

  Gets the value of the sealedNewKeyRequest property.

  Returns:
    possible object is `SealedContentType`

### setSealedNewKeyRequest

    public void setSealedNewKeyRequest(SealedContentType value)

  Sets the value of the sealedNewKeyRequest property.

  Parameters:
    `value` - allowed object is `SealedContentType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSLOGOPEDIST 3.24.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.